/* STRATUS BLUE THEME */
h1, h2, h3, h4, h5, h6, p, span, div {
	color: #6b6b6b;
}

.stratus-blue {
	background: #00437f;
	color: #FFF;
}

.main-container {
	background-color: #f2f3f8;
}

#search-container .icon-search:hover {
    color: #FFF;
}

.btn-primary,
.taxonomy-update button,
.taxonomy-search-results button,
.prod-manager-remove-btn,
#search-container .btn-primary:hover {
	background-color: #00437f;
    border-color: #00437f;
	color: #FFF;
}

.gray-btn {
	background: #669bc9 !important;
	border-color: #669bc9 !important;
	color: #FFF;
}

/* WEB TAXONOMY */
/*.style-container,
.of-field-container {
    background: rgba(179, 205, 224,0.3);
}

.subtypes-container {
    background: rgba(230, 230, 230,0.4);
}*/

.prod-manager-update-btn {
    background: #58595b;
	border: 1px solid #58595b;
    color: #FFF;
}

.prod-manager-update-btn:hover {
	background: #669bc9;
	color: #FFF;
}

.btn-primary:hover,
.taxonomy-update button:hover,
.taxonomy-search-results button:hover,
.prod-manager-remove-btn:hover {
    background: #669bc9;
    border: 1px solid #669bc9;
	color: #FFF;
}

.newTaxonomyTree {
	background: #FFF;
	margin: 0 1rem 0 0;
}

/* GLOBAL SIZE MANAGER */
.size-alias-box {
	cursor: pointer;
}

.size-alias-box:hover {
    transition: .3s;
}

/* MASS UNASSIGN TOOL */
.unassign-taxonomy-result thead {
	background: #00437f;
    color: #FFF;
}

/* COLOR ATTRIBUTE MANAGER */
.color-attribute h4 {
    color: #00437f;
}

.alertMiniMsg{
	color:firebrick;
}




